[scaleway]
type = s3
provider = Scaleway
env_auth = false
access_key_id = $SCW_ACCESS_KEY
secret_access_key = $SCW_SECRET_KEY
region = $SCW_DEFAULT_REGION
endpoint = s3.$SCW_DEFAULT_REGION.scw.cloud
acl = private
storage_class = STANDARD